Note sur la migration des versions inférieures à 1.8.100422


Lorsque vous migrez sur des versions inférieures à la version 1.8.100422, vous devez effectuer une opération avant le rajout d’un nouveau site Internet.
Les version 1.8.100422 et supérieures ne touchent pas à la configuration en place tant que des sites ne sont pas ajoutés ou recompilés.

Dans la liste des sites mis en mode reverse, cliquez sur le bouton « Reconstruire tous les sites » afin d’appliquer la nouvelle configuration.

 

04-10-2014 22-19-37

Laissez un commentaire